map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b279e8d-ebae-4afa-b711-68b0e1bd6503
  playerICName: Hog Rider
  playerOOCName: allmy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36682ebf-9a5b-44b2-931d-06e9f834b3f5
  playerICName: Reuben LAWBRINGER
  playerOOCName: Enjern411
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 299a5618-0b50-45b5-bd7b-6fcaf7c02ca0
  playerICName: Sarah Mason
  playerOOCName: JustALettuce
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47bbea30-6ae6-4b57-834c-df992960c898
  playerICName: Connor Yang
  playerOOCName: LinkRoll_Gen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 570be386-1c53-4cee-b396-feef19d35e00
  playerICName: Bob
  playerOOCName: MrHamster3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e1dd921f-8410-401f-9b91-4b20ee93aeb7
  playerICName: Chungus Joe
  playerOOCName: notinabox13
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Reuben LAWBRINGER

  [color=green][bold]Innocents[/bold][/color]: 4

  [bullet/] Chungus Joe

  [bullet/] Bob (Dead)

  [bullet/] Hog Rider (Dead)

  [bullet/] Connor Yang (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Sarah Mason (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10835
endTick: 3116390
duration: 00:05:36.5996634
fileCount: 7
size: 1812688
uncompressedSize: 9514298
endTime: 1.04:51:19.5294537
...
